FROM python:3.10-buster
RUN apt update && apt upgrade -y
RUN apt install -y libgl1-mesa-glx libglib2.0-0 libmupdf-dev calibre

RUN  /usr/local/bin/python -m pip install --upgrade pip
RUN  pip3 install fiction-dl
